Magick::edgeImage Class Reference

`#include <STL.h>`

## Public Member Functions

| edgeImage (const double radius_=0.0)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 389 of file STL.h.

## Constructor & Destructor Documentation

## edgeImage()

Magick::edgeImage::edgeImage | ( | const double | radius_ = `0.0` | ) |

Definition at line 345 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::edgeImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 349 of file STL.cpp.

References Magick::Image::edge().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp